subbidang:
  kdsubbidang: '619AF82387A08'
  namasubbidang: 'PERKEMBANGAN INDUSTRI KECIL DAN MENENGAH'
generated_at: '2026-05-28 23:02:38'
elemen:
  -
    no: '1'
    nama: 'JUMLAH INDUSTRI KECIL'
    satuan: ''
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'JUMLAH INDUSTRI MENENGAH'
    satuan: ''
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
rows:
  -
    no: '1'
    nama: 'JUMLAH INDUSTRI KECIL'
    satuan: ''
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'JUMLAH INDUSTRI MENENGAH'
    satuan: ''
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
